gnutls_x509_dn_deinit(3)

NAME
gnutls_x509_dn_deinit - API function

SYNOPSIS
#include <gnutls/x509.h>

void gnutls_x509_dn_deinit(gnutls_x509_dn_t dn);

ARGUMENTS

gnutls_x509_dn_t dn
    a DN opaque object pointer.

DESCRIPTION
This function deallocates the DN object as returned by gnutls_x509_dn_import().

SINCE
2.4.0

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.